Issue 67103 - check in OpenOffice NetBeans integration
Summary: check in OpenOffice NetBeans integration
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: sdk (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Trivial
Target Milestone: ---
Assignee: jsc
QA Contact: issues@api
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-07 09:19 UTC by jsc
Modified: 2016-02-16 16:46 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
unfixed defect (deleted)
2016-02-16 09:40 UTC, pointer
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2006-07-07 09:19:18 UTC
reuse existing module oonetbeansintegration and check in the current version
Comment 1 jsc 2006-07-10 13:27:27 UTC
i have merged the two developer projects (sg, jsc) and have committed an initial
version to cvs.
Comment 2 jsc 2006-07-13 15:12:02 UTC
closed
Comment 3 pointer 2016-02-16 09:40:00 UTC
Created attachment 85289 [details]
unfixed defect

please check this nd pls tell me
Comment 4 orcmid 2016-02-16 16:46:17 UTC
The content of attachment 85289 [details] has been deleted for the following reason:

Unacceptable file format, not relevant to issue